This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 467118 - selinux context
selinux context
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: slim (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anders F Björklund
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Blocker/F10FinalBlocker
  Show dependency treegraph
 
Reported: 2008-10-15 16:05 EDT by Marco Pesenti Gritti
Modified: 2008-11-10 15:17 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-10 15:17:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Enable pam_selinux (1.18 KB, patch)
2008-10-15 16:08 EDT, Marco Pesenti Gritti
no flags Details | Diff

  None (edit)
Description Marco Pesenti Gritti 2008-10-15 16:05:51 EDT
Slim is logging in the wrong selinux security context. This causes, for example, ssh-keygen to not work. I'm going to attach a patch to fix it. Note that this requires selinux-policy-3.5.12-2.fc10.noarch, see #466884.
Comment 1 Marco Pesenti Gritti 2008-10-15 16:08:19 EDT
Created attachment 320482 [details]
Enable pam_selinux
Comment 2 Anders F Björklund 2008-10-20 12:42:53 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=66640
Comment 3 Chuck Morrison 2008-11-04 12:36:20 EST
I've seen this issue with refusing to let ssh-keygen work on rhel5.3beta1 (ia64) as well.
Comment 4 Tom "spot" Callaway 2008-11-06 12:55:58 EST
(In reply to comment #2)
> http://koji.fedoraproject.org/koji/buildinfo?buildID=66640

Does this resolve the issue? If so, please close this bug.
Comment 5 Tom "spot" Callaway 2008-11-10 15:17:41 EST
selinux-policy-3.5.18-1.fc10 tagged into f10-final, closing.

Note You need to log in before you can comment on or make changes to this bug.